    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#course" data-toggle="tab">{!! trans('courses::course.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#courses-course-edit'  data-load-to='#courses-course-entry' data-datatable='#courses-course-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#courses-course-entry' data-href='{{guard_url('courses/course')}}/{{$course->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('courses-course-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('courses/course/'. $course->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="course">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('courses::course.name') !!} [{!!$course->name!!}] </div>
                @include('courses::admin.course.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>