<?php

namespace Litecms\Courses\Repositories\Eloquent;

use Litecms\Courses\Interfaces\CourseRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class CourseRepository extends BaseRepository implements CourseRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.courses.course.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.courses.course.model.model');
    }
}
